<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ro_wp', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysable {$a->analysableid} neutilizat: {$a->errors}';
$string['analytics'] = 'Analytics';
$string['analyticssettings'] = 'Setări Analytics';
$string['disabledmodel'] = 'Model dezactivat';
$string['erroralreadypredict'] = 'Fișierul {$a} a fost deja utilizat pentru a genera predicții';
$string['errorinvalidindicator'] = 'Indicatorul nu este valid {$a}';
$string['errornoindicators'] = 'Acest model nu are niciun indicator';
$string['errornotarget'] = 'Acest model nu are nicio țintă.';
$string['errorpredictionnotfound'] = 'Predicția nu a fost găsită';
$string['errorunexistingmodel'] = 'Model inexistent {$a}';
$string['errorunknownaction'] = 'Acțiune necunoscută';
$string['nocourses'] = 'Nu există cursuri de analizat';
$string['nodata'] = 'Nu există date de analizat';
$string['noinsightsmodel'] = 'Acest model nu generează informații';
$string['nopredictionsyet'] = 'Nu există predicții disponibile încă';
$string['noranges'] = 'Încă nu există predicții';
$string['notuseful'] = 'Nu este util';
$string['novaliddata'] = 'Nu există date valide disponibile';
$string['novalidsamples'] = 'Nu există exemple valide disponibile';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Contextul';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Când a fost făcută predicția';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Valoarea calculată';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Numele acțiunii';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Id-ul predicției';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Utilizatorul care a efectuat acțiunea';
$string['privacy:metadata:analytics:predictions'] = 'Predicții';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Contextul';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Predicția';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Când a fost făcută predicția';
$string['processingsitecontents'] = 'Se procesează conținuturile site-ului';
$string['successfullyanalysed'] = 'Analizat cu succes';
$string['viewprediction'] = 'Vezi detaliile predicției';
