<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quest', language 'ro_wp', version '3.5'.
 *
 * @package     quest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Absent';
$string['action'] = 'Acțiune';
$string['actions'] = 'Acțiuni';
$string['answername'] = 'Răspuns: {$a->title}';
$string['answers'] = 'Răspunsuri.';
$string['approve'] = 'Aprobă';
$string['attachment'] = 'Atașament';
$string['attachments'] = 'Atașamente';
$string['by'] = 'de către';
$string['bynameondate'] = 'de către {$a->name} - {$a->date}';
$string['cantRespond_WARN'] = 'Nu aveți permisiunea să răspundeți';
$string['change'] = 'Salvează modificările';
$string['comment'] = 'Comentariu';
$string['commentby'] = 'Comentariul lui';
$string['dateanswer'] = 'Data';
$string['dateend'] = 'Se încheie în';
$string['dateofstart'] = 'Data începerii';
$string['datestart'] = 'Începe în';
$string['datestr'] = '%m/%d/%y<br />%H:%M';
$string['datestrmodel'] = '%%m/%%d/%%y &nbsp;&nbsp;%%H:%%M';
$string['deadline'] = 'Termen limită';
$string['deadlineis'] = 'Termenul limită este {$a}';
$string['delete'] = 'Șterge';
$string['description'] = 'Descriere';
$string['difficultyAttainable'] = 'Moderat';
$string['difficultyEasy'] = 'Ușor';
$string['difficultyHard'] = 'Greu';
$string['difficultyVeryHard'] = 'Foarte greu';
$string['edit'] = 'Editează';
$string['editacomment'] = 'Editează un comentariu';
$string['element'] = 'Element';
$string['evaluate'] = 'Evaluează';
$string['evaluation_pending'] = 'Neevaluat';
$string['excellent'] = 'Excelent';
$string['exponential'] = 'Exponențial';
$string['feedback'] = 'Feedback';
$string['firstname'] = 'Prenume';
$string['myanswers'] = 'Răspunsurile mele';
$string['nanswers'] = 'Răspunsuri';
$string['nanswerscorrect'] = 'Răspunsuri corecte';
$string['nanswerscorrectshort'] = 'Corect';
$string['ncomponents'] = 'Numărul de membri';
$string['newattachment'] = 'atașament nou';
$string['newteam'] = 'Echipă nouă';
$string['noanswers'] = 'Fără răspunsuri';
$string['notavailable'] = 'nedisponibil';
$string['perceivedTeacherDifficultyLevel'] = 'Dificultate estimată';
$string['perceiveddifficultyLevel'] = 'Dificultate';
$string['porcent'] = 'procentaj';
$string['preview'] = 'Previzualizare';
$string['processingquest'] = 'Se procesează {$a}';
$string['quest:generateActivityReport'] = 'Activitate';
$string['reply'] = 'Răspuns';
$string['save'] = 'Salvează';
$string['subject'] = 'Subiect:';
$string['team'] = 'Echipă';
$string['teamname'] = 'Numele echipei';
$string['title'] = 'Titlu';
$string['today'] = 'Astăzi';
$string['typeindividual'] = 'Studenți';
$string['typeteam'] = 'Echipă';
$string['unknownauthor'] = 'Autor necunoscut';
$string['user'] = 'Utilizator';
